IS_LOW_BEAM_AVAILABLE= 1

[EMISSIVE_HIGHBEAM_...]
NAME=EXT_Emissive_Light_Highbeam
COLOR=170,170,170,1.5
OFF_COLOR=0,0,0
LAG=0.1
SIMULATE_HEATING=0

[EMISSIVE_LIGHT_300]
NAME=EXT_Emissive_Light_Daylight
COLOR=50,50,50,0.055
OFF_COLOR=50,50,50,0.055
LAG=0
SIMULATE_HEATING=0

[EMISSIVE_...]
INPUT=BRAKE
NAME=EXT_Emissive_Brakelight
TOGGLE_VISIBILITY=1
OFF_COLOR=0
COLOR=400,0,0
LAG=0

[EMISSIVE_200]
NAME=LCD3
COLOR=2,2,2,2
TOGGLE_VISIBILITY = 1
INPUT = LIGHT

[EMISSIVE_201]
NAME=LCD4
COLOR=2,2,2,2
TOGGLE_VISIBILITY = 1
INPUT = HIGHBEAM

;PBR
[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_glass.ini]
[INCLUDE: common/materials_carpaint.ini]

[Material_Metal_v2]
Materials = Exhaust
Metalness = 0.4
BrightnessAdjustment = 0.1
LocalReflectionsSharpness = 1
Reflectance = 0.1

[Material_Aluminium_v2]
Materials = Exhaust_Plates
Metalness = 1.2
Reflectance = 0.1
BrightnessAdjustment = 0.1

[Material_Aluminium_v2]
Materials = EXT_Emissive_Light_Front
Metalness = 0.7
Reflectance = 0.1
BrightnessAdjustment = 0.2
DetailTexture = 1
DetailNormalTexture = common/pbr_metal.dds
DetailNormalPBRSecondaryColor = 0, 0, 0, 0
DetailScale = 30
DetailNormalBlend = 1
DetailNormalPBRSmoothnessGamma = 0.5

[Material_CarPaint_Metallic]
Materials = EXT_RIM
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.9 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.06

[Material_Aluminium_v2]
Materials = EXT_Emissive_Light_Front
Metalness = 0.75
BrightnessAdjustment = 0.95
LocalReflectionsSharpness = 1
Reflectance = 1.0
DetailScale = 0

[Material_Plastic_v2]
Materials = EXT_Emissive_Light_Rear
Reflectance = 0.3
DetailScale = 0
BrightnessAdjustment = 0.35
Smoothness = 0.75

[Material_Glass]
Materials = EXT_Windows
FilmIOR = 3.5

[Material_PhotoelasticGlass]
Materials = EXT_Glass_Emissive_Rear
PhotoelasticityMult = 0.15

[Material_PhotoelasticGlass]
Materials = EXT_Glass_Emissive_Front
PhotoelasticityMult = 0.15
FilmIOR = 3.3

[Material_InteriorPBRDetail]
Materials = INT_Carbon
BrightnessAdjustment = 0.35
DetailScale = 550
Reflectance = 0.02

[Material_InteriorPBRDetail]
Materials = INT_Occlusion_Inst
BrightnessAdjustment = 0.3
DetailScale = 80

[Material_InteriorPBRDetail]
Materials = INT_Cage
BrightnessAdjustment = 0.3
DetailScale = 80





